.content {
    align-items: center;
    display: flex;
    justify-content: center;
}

.content-text{
    font-family: var(--font-primary);
    margin: 2rem;
}

.content-lema {
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 1rem;
    text-align: center;
}

.content-apresentacao {
    display: block;
    flex-direction: column;
    font-size: 0.875rem;
    /* max-width: 100vh; */
    text-align: center;
}

@media (min-width: 721px) {
    .content-lema {
        margin-bottom: 2.5rem;
        font-size: 2rem;
    }
    .content-text{
        margin: 5rem 0rem;
        max-width: 680px;
    }
    .content-apresentacao {
        font-size: 1rem;
    }
}

@media (min-width: 1141px) {
    .content-lema {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }
    .content-text{
        margin: 5rem 0rem;
        max-width: 1140px;
    }
    .content-apresentacao {
        font-size: 1rem;
    }
}

